PETSc version 3.17.4
Fix/Edit manual page

# DMPlexGetGhostCellStratum

Get the range of cells which are used to enforce FV boundary conditions

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetGhostCellStratum(DM dm, PetscInt *gcStart, PetscInt *gcEnd)

### Input Parameter

| dm | - The DMPlex object

### Output Parameters

| gcStart | - The first ghost cell, or NULL
| gcEnd | - The upper bound on ghost cells, or NULL

### See Also

DMPlexConstructGhostCells(), DMPlexGetGhostCellStratum()

### Level

advanced

### Location

src/dm/impls/plex/plex.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages